from __future__ import annotations
from typing import Any
from enum import IntEnum
from enum import auto

class EnhancedCustomShapeTextPathMode(IntEnum):
    NORMAL = auto()
    PATH = auto()
    SHAPE = auto()
